Anyone have any issues installing/running bm38sp5 on nw6sp5? The readme
file included with the download only gives install directions for nw65sp4
or later. Is this just because nw6 is past eol? Thanks in advance.